Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/40094/?format=api
{
"ob_id": 40094,
"uuid": "89ce14fbdeee4793b4992ab1674d6f76",
"title": "Caption for Figure 28 from Chapter 2 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Changes in global mean sea level. (a) Reconstruction of sea-level from ice core oxygen isotope analysis for the last 800 kyr. For target paleo periods (CCB2.1) and MIS11 the estimates based upon a broader range of sources are given as box whiskers. Note the much broader axis range (200 m) than for later panels (tenths of metres). (b) Reconstructions for the last 2500 years based upon a range of proxy sources with direct instrumental records superposed since the late 19th century. (c) Tide-gauge and, more latterly, altimeter-based estimates since 1850. The consensus estimate used in various calculations in Chapters 7 and 9 is shown in black. (d) The most recent period of record from tide-gauge and altimeter-based records. Further details on data sources and processing are available in the chapter data table (Table 2.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}